.new-link {
    margin: 5px;
    padding: 10px;
    cursor: pointer;
    color: black;
}

.new-link:hover {
    background-color: aliceblue;
    border-radius: 10px;
    text-decoration: none;
}

.new-link-clicked {
    background-color: azure;
    border-radius: 10px;
}

.tag{
    color: darkturquoise;
    
}